Subject: Re: [dispatch] Proposal to add 'haptics' as a new top-level media type - Comments welcome [Was RE: draft-muthusamy-dispatch-haptics-00.txt]

From: "Murray S. Kucherawy" <[email-masked]>
Date: Fri, 22 Jan 2021 21:33:11 -0800

What is the view of the working group in terms of appropriate processing
for this work?  How do we think it should be dispatched?

Seems to me the only options are AD sponsorship (this is not me
volunteering, yet) or spin up a working group to do it.  I can't think of
an existing working group with a charter in this space or close to it.

-MSK

On Fri, Nov 20, 2020 at 10:29 AM Yeshwant Muthusamy <
[email-masked]> wrote:

> Hi Dale,
>
> Not sure if you were aware, but I posted a new version of the haptics I-D
> late Sunday evening:
>
> https://datatracker.ietf.org/doc/draft-muthusamy-dispatch-haptics/
>
> It was sent out just in time for my presentation in the DISPATCH session
> at IETF 109.
>
> This new version (hopefully) addresses all the feedback that I received on
> version 00, including draft registration of subtypes.
>
> Comments/questions welcome.
>
> Regards,
> Yeshwant
>
>
> Yeshwant Muthusamy, Ph.D. | Senior Director, Standards
>
> [email-masked] | +1 469-583-2171
>
> -----Original Message-----
> From: Dale R. Worley <[email-masked]>
> Sent: Thursday, November 19, 2020 10:20 PM
> To: David Singer <singer=[email-masked]>
> Cc: [email-masked]; Chris Ullrich <[email-masked]>; Yeshwant
> Muthusamy <[email-masked]>
> Subject: Re: [dispatch] Proposal to add 'haptics' as a new top-level media
> type - Comments welcome [Was RE: draft-muthusamy-dispatch-haptics-00.txt]
>
> David Singer <singer=[email-masked]> writes:
> > I don't think we should mix up what's needed for sub-type
> > registration, with establishment of the top-level type. Yeshwant can
> > and should cite examples in the industry, but it's not for him to
> > register other people's formats, of course.
>
> As a general rule, I agree.  But in practice, the best thing to drive the
> creation of a top-level media type is a bunch of subtypes that people
> *want* to see registered.  And the best thing to drive that is
> minimally-encumbered interoperability.
>
> Dale
>
> _______________________________________________
> dispatch mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dispatch
>